# List Directory

You can directly choose the displayed directory.

Options:

- Display current item
  The directory, selected by the current item, will be displayed.
- Display the current item with the second listview
  Like above but the dir will be listed in the second listview.
- Special Dir
  The dir, inserted in the textfield, will be displayed.
- Request Directory
  The directory that should be displayed will be requested.

Goto Function
Goto Edit Button
Home